import itkConfig
import warnings

warnings.warn("ITKSpatialObjects is deprecated; Use from itk import ITKSpatialObjects' instead.")

import itkBase
itkBase.LoadModule('ITKSpatialObjects')
del itkBase
